- Sends an application notice
Gets all of the applications in the system.
Creates a new application record that does not already exist.
Activates a certification
Execute Batch Operations
Returns a list of records with the specified contact_id
Test credit requirement formula
Applies credits to an application
Unapplies credits to an application
Generates an generation for a contact or organization
Generates an order from a certification application
Returns a list of records with the specified organization_id
Sends out a preview of the CRC notification email
Returns a list of records with the specified program_applicant_id
Searches for applications using predefined parameters
Returns a application from the system by its ID.
Returns a application from the system by its ID.
Partially updates a application with the specified ID.
Updates a application with the specified ID.
Sends an application noti...
This method will examine a certification application and generate an appropriate order
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/sendNotice/{notice_id}/{application_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/applications/{tenantId}/sendNotice/{notice_id}/{application_id}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/sendNotice/{notice_id}/{application_id}?new_status_reason_id=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{}